@import url(http://fonts.googleapis.com/css?family=Rancho);

@font-face {
    font-family: 'swiss_721_extendedbold';
    src: url('font-awesome/font/swiss721bt-boldextended-webfont.eot');
    src: url('font-awesome/font/swiss721bt-boldextended-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-awesome/font/swiss721bt-boldextended-webfont.woff2') format('woff2'),
         url('font-awesome/font/swiss721bt-boldextended-webfont.woff') format('woff'),
         url('font-awesome/font/swiss721bt-boldextended-webfont.ttf') format('truetype'),
         url('font-awesome/font/swiss721bt-boldextended-webfont.svg#swiss_721_extendedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

.header1 {  background: url(/images/header/header1.jpg) no-repeat !important;  
max-width: 1920px;
}



h3, h4, h5 {	color:#F14F12;}

.booknow  {float: right; max-width:220px;  margin-top:5px; margin-left:20px;}
.booknow .readon {text-transform:uppercase; font-size:1.3em; font-weight:300; }
.booknow a.tel  { color:#ffffff; font-size:1.3em; font-weight:300;  margin-left:5px; }
.booknow img {  padding-bottom:6px;  }


.booknow2  {float: right; max-width:220px;  margin-top:55px; }
.booknow2 .readon {text-transform:uppercase; font-size:1.3em; font-weight:300; }
.booknow2 a.tel  { color:#ffffff; font-size:1.3em; font-weight:300;  margin-left:5px; }
.booknow2 img {  padding-bottom:6px;  }

.languageflags  { float: right; width: 80px;display:block; text-align:right; top: 45px; position:relative; z-index:9999; right:200px; } 
@media (max-width: 1100px) {   .languageflags   {float: right; width: 80px;display:block; text-align:right; top: 5px; position:absolute; z-index:9999; right:20px; }  }

/* FOOTER ----------------------------------------------------------- */

 #footer-ee  {float:right; }
@media (max-width: 750px) {   #footer-ee  {display:none !important;  }   .copyright    {display:none !important;  }    }

.taupologo  {float:right; margin-top:65px;}
@media (max-width: 750px) {   .taupologo  { display:none!important;  }    }


.ee-designedby { font-size: 12px; color:#ffffff; padding:0px; padding-top:3px; line-height:125%; margin:0px;}
.ee-electricescape { font-size: 14px; padding:0px; line-height:125%; margin:0px; color:#ffffff; }
 #footer-ee  a {color:#ffffff; }

.copyright { font-size: 0.8em; color:#ffffff; padding-top:25px; padding-top:0px; line-height:125%; margin:0px; float:left; }

.footer-contact { margin-top: 22px; color:#ffffff; }
.footer-contact a { color:#ffffff; }
.footer-contact h2 { font-weight: 400; margin-top:5px;  }
.footer-contact .hrline { max-width: 285px;  height: 1px!important; border-top:1px solid #ffffff; margin-bottom:10px;  }

.footer-icons { margin-top: 10px; color:#ffffff; }
.footer-icons h2 { font-weight: 400; margin-top:5px;  }
.footer-icons img {padding:5px; padding-bottom:15px; border:0px; text-decoration:none; }
.footer-icons a { border:0px; text-decoration:none; }


/*  ----------------------------------------------------------- */

#banner-home h2 { font-weight: 400; margin-bottom:5px;  font-size:1.9em; }

#s5_component_wrap  { margin-bottom:0px;  }

/*BLUR*/
.blur img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.blur img:hover {
  -webkit-filter: blur(5px);
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
  
.pic {
  border: 10px solid #fff;  
  float: left;
  height: 300px;
  width: 300px;
  margin: 20px;
  overflow: hidden;
 
}









/* HOME PANELS ----------------------------------------------------------- */

.demo-2 {
    position:relative;
    width:100%;
    height:240px;
    overflow:hidden;
    float:left;
padding:10px;
    background-color:#72A6E1;
}
.demo-2 p,.demo-2 h2 {
    color:#ffffff;
    padding:30px;
    position:relative;
   text-transform: uppercase;
   text-align:center;
}
.demo-2 p {
    font-size:14px;
    line-height:18px;
    margin:0
}
.demo-2 h2 {
    font-size:1.7em!important;
    line-height:24px;
    margin:0;
    color:#F14F12!important;
}
.effect img {
    position:absolute;
    left:0;
    bottom:0;
    cursor:pointer;
    margin:-2px 0;
    -webkit-transition:bottom .3s ease-in-out;
    -moz-transition:bottom .3s ease-in-out;
    -o-transition:bottom .3s ease-in-out;
    transition:bottom .3s ease-in-out
}
.effect img.top:hover {
    bottom:-110px;
    padding-top:110px
}
h2.zero,p.zero {
    margin:0;
    padding:0
}

p.zero { margin-top:10px; }

.demo-2 effect  ul { list-style: none; }
.demo-2 effect li { list-style: none; }
.demo-2 ul { list-style: none; }
.demo-2 li { list-style: none; }

#homepanelmain .column-left{ float: left; width: 33.4%; }
#homepanelmain .column-right{ float: right; width: 33.3%; }
#homepanelmain .column-center{ display: inline-block; width: 33.3%; }

@media (max-width: 950px) {   

#homepanelmain .column-left{ float: none; width: 360px; }
#homepanelmain .column-right{ float: none; width: 360px; }
#homepanelmain .column-center{ float: none; display: inline-block; width: 360px; }

     }


/* HEADINGS ----------------------------------------------------------- */

.head1  { color:#F14F12; font-size:2.5em; font-weight:500;}
.head2  { color:#F14F12; font-size:1.6em; }
.head3  { color:#0F2F8D; font-size:1.6em; }
.head4  { color:#0F2F8D; font-size:1.3em; }
.head5  { color:#F14F12; font-size:1.8em; font-weight:500;}


/* PHOTO ----------------------------------------------------------- */

.photo-vertical1 {float: right; }
@media (max-width: 750px) {   .photo-vertical1  {display:none !important;  }     }



/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #ffffff;  
	padding: 15px; 
padding-left:30px;
padding-right:30px;
padding-top:20px;
padding-bottom:20px;
font-size: 1.4em!important;
width:100%;
text-transform: capitalize!important;
height:60px; 
text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.54);
background: #0952B1;
}

@media (max-width: 550px) {  #bfSubmitButton  {margin-right: 0px;  margin-left: 0px;  max-width:220px!important;  width:220px!important;  } }


    #bfSubmitButton.hover {   
        color: #fff;  
	
background: #0952B1;

}



/* HEADING
----------------------------------------------------------- */	

.button-booknow {   
width:168px;
height:51px;
color: #ffffff;  
padding-top:10px; 
text-align:center;
font-size: 1.3em!important;
background: url(/images/button-booknow-off.png) no-repeat !important;  
display:block;
}

.button-booknow:hover {   
background: url(/images/button-booknow-on.png) no-repeat !important;  
}

#s5_floating_menu { background:#000000!important; }



.newbutton {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f14f12+0,f76731+100 */
background: #f14f12; /* Old browsers */
background: -moz-linear-gradient(top,  #f14f12 0%, #f76731 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f14f12 0%,#f76731 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f14f12 0%,#f76731 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f14f12', endColorstr='#f76731',GradientType=0 ); /* IE6-9 */

	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	display:inline-block;
	color:#FFFFFF;
	font-size:1.3em;
	font-weight:normal;
	font-style:normal;
	width:99%;
	text-decoration:none;
	text-align:center;
	padding:15px;
}
.newbutton:hover {
	background-color:#2D2D2D;
	color:#D5D5D5;
}

.newbutton:active {
	position:relative;
	top:1px;
}


.button-diag:hover {
   -webkit-transition: .2s all ease-out;
  -moz-transition: .2s all ease-out;
  transition: .2s all ease-out;
   	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
  cursor:pointer;
}



body { 		background-position: top right !important;   	}


#s5_center_area2 {min-height: 600px; margin-top:150px;}

#s5_center_area2 { 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+21&0+0,1+22 */
background: url(/images/bg_curve.png) no-repeat top left, -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.95) 21%, rgba(0,0,0,1) 22%); /* FF3.6-15 */
background: url(/images/bg_curve.png) no-repeat top left, -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.95) 21%,rgba(0,0,0,1) 22%); /* Chrome10-25,Safari5.1-6 */
background: url(/images/bg_curve.png) no-repeat top left, linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.95) 21%,rgba(0,0,0,1) 22%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


}

#s5_center_area1 { background: url(/images/bg_curve2.png) no-repeat bottom left !important ;  padding-bottom:203px}


#s5_above_columns_1 { margin-top:-0px; padding-top:0px;}
 @media (max-width: 1200px) {   #s5_above_columns_1  {  height:300px!important;   }    }
 @media (max-width: 850px) {   #s5_above_columns_1  {  height:220px!important;   }    }
 @media (max-width: 550px) {   #s5_above_columns_1  {  height:120px!important;   }    }


li.blog-hit  {display:none!important; }
.blog-hit li {display:none!important; }
.blog-hit {display:none!important; }
.blog-hit span {display:none!important; }



/*  NEW VERSION BACKGROUND----------------------------------------------------------- */
// @media (max-width: 1340px) {   #s5_center_area2  {  margin-top:50px;    }    }
// @media (max-width: 1200px) {   #s5_center_area2  {  margin-top:0px;    }    }
// @media (max-width: 1000px) {   #s5_center_area2  {  margin-top:-100px;    }    }
// @media (max-width: 750px) {   #s5_center_area2  {  margin-top:-200px;    }    }


 body { 		background-position: top center !important;   background-size: 100%!important;  background-repeat: repeat-y!important; 	}
// @media (max-width: 550px) {   body  { background-size: auto!important; }     }
// @media (max-width: 350px) {   body   { background-size: auto!important; }     }
// @media (max-width: 350px) {   body  { background-size: auto!important; }     }

// @media (max-width: 1200px) {   #s5_above_columns_1  {  margin-top:-160px;     }    }




/*  NEW VERSION 2 BACKGROUND----------------------------------------------------------- */

 @media (max-width: 1200px) { #s5_center_area1  { background: url(/images/bg_curve2_blank.gif) no-repeat bottom left !important ;  padding-bottom:0px} }
 @media (max-width: 1200px) { #s5_bottom_row3_area1  { background: #000000 } }


 @media (max-width: 1540px) {   #s5_center_area2  {  margin-top:50px;    }    }
 @media (max-width: 1350px) {   #s5_center_area2  {  margin-top:20px;    }    }
 @media (max-width: 1200px) {   #s5_center_area2  {  margin-top:-30px;    }    }
 @media (max-width: 1050px) {   #s5_center_area2  {  margin-top:-30px;    }    }
 @media (max-width: 900px) {   #s5_center_area2  {  margin-top:-60px;    }    }
 @media (max-width: 700px) {   #s5_center_area2  {  margin-top:-95px;    }    }
 @media (max-width: 600px) {   #s5_center_area2  {  margin-top:-150px;    }    }
 @media (max-width: 500px) {   #s5_center_area2  {  margin-top:0px;    }    }


 body { background-position: top center !important;   background-size: 100%!important;  background-repeat: repeat-y!important; 	}

 @media (max-width: 1050px) {   body  { background-size: 130%!important;  background-position: right 54px !important;}   }
 @media (max-width: 750px) {   body   { background-size: 150%!important;  background-position: center 30px !important;}   }
 @media (max-width: 500px) {   body  { background-size: 220%!important;  background-position: center 165px !important;  background-attachment: scroll!important ;}   }
 @media (max-width: 440px) {   body  { background-size: 240%!important;  background-position: center 150px !important;  background-attachment: scroll!important ;}   }
 @media (max-width: 360px) {   body  { background-size: 240%!important;  background-position: center -300px !important;  background-attachment: scroll!important ;}   }


@media screen and (min-width: 1051px) { #s5_pos_custom_2 { display:none } }

@media screen and (max-width: 1051px) { #s5_menu_wrap_inside  { display:none } }

@media screen and (max-width: 1051px) { #s5_menu_wrap_inside  { display:none } }

@media screen and (max-width: 1051px) { #s5_menu_wrap_inside  { display:none } 
#s5_logo_module {  padding-top:50px;  }}

@media screen and (max-width: 500px) { #s5_menu_wrap  { height:130px!important; } }


/*  NEW VERSION MENU ----------------------------------------------------------- */

#s5_pos_custom_2 {
padding-top: 10px;
padding-bottom: 10px;
}

#s5_responsive_mobile_top_bar_wrap {display:none!important; }
#s5_responsive_mobile_top_bar_spacer {display:none!important; }


@media screen and (min-width: 1051px) { #js-meganav{ display:none } }

@media screen and (max-width: 1050px) { #s5_pos_custom_2 { position:fixed!important; width:100%;  z-index:99999999; }} 

 @media (max-width: 1050px) {   #s5_pos_custom_2_spacer { height:54px; } }

 @media (max-width: 500px) {   	#s5_menu_wrap { background:#000000;  height: 201px;  display:block; } }

 @media (max-width: 500px) {   	#s5_logo, #s5_logo_module, #s5_logo img, #s5_logo_module img, #s5_logo_small { float: none;  width:75%; display: block;     margin-left: auto;    margin-right: auto;  margin-top:-10px;  } }
 @media (max-width: 450px) {   	#s5_logo, #s5_logo_module, #s5_logo img, #s5_logo_module img, #s5_logo_small { float: none;  width:80%; display: block;     margin-left: auto;    margin-right: auto; margin-top:-10px;  } }
 @media (max-width: 400px) {   	#s5_logo, #s5_logo_module, #s5_logo img, #s5_logo_module img, #s5_logo_small { float: none;  width:85%; display: block;     margin-left: auto;    margin-right: auto; margin-top:-10px;  } }
 @media (max-width: 350px) {   	#s5_logo, #s5_logo_module, #s5_logo img, #s5_logo_module img, #s5_logo_small { float: none;  width:90%; display: block;     margin-left: auto;    margin-right: auto; margin-top:-10px;  } }
 @media (max-width: 300px) {   	#s5_logo, #s5_logo_module, #s5_logo img, #s5_logo_module img, #s5_logo_small { float: none;  width:95%; display: block;     margin-left: auto;    margin-right: auto; } }


li.blog-hit  {display:none!important; }
.blog-hit li {display:none!important; }
.blog-hit {display:none!important; }
.blog-hit span {display:none!important; }

.panel-border {  border:1px solid #454545;  padding:20px; }


.panel-border2 {  border:1px solid #454545;  padding-left:20px; padding-right:20px; padding-top:20px; margin-top:20px; }